x3d {
  border: 1px solid #ee4200;
}

@media print {
  tr,
  x3d {
    page-break-inside: avoid;
  }
  x3d {
    max-width: 100% !important;
  }
}

x3d {
  vertical-align: middle;
}
.x3d-responsive,
.thumbnail > x3d,
.thumbnail a > x3d,
.carousel-inner > .item > x3d,
.carousel-inner > .item > a > x3d {
  display: block;
  max-width: 100%;
  height: auto;
}
.x3d-rounded {
  border-radius: 6px;
}
.x3d-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.x3d-circle {
  border-radius: 50%;
}

.x3dom-canvas {
  border: 2px solid #ee4200;
}
